/* source-sans-pro-200 - latin */
@font-face {
	font-family: 'Giro Sans Pro';
	font-style: normal;
	font-weight: 200;
	src: url('/media/fonts/GiroSansPro-ExtraLight.eot'); /* IE9 Compat Modes */
	src: local('Giro Sans Pro ExtraLight'), local('GiroSansPro-ExtraLight'),
	url('/media/fonts/GiroSansPro-ExtraLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/media/fonts/GiroSansPro-ExtraLight.woff2') format('woff2'), /* Super Modern Browsers */
	url('/media/fonts/GiroSansPro-ExtraLight.woff') format('woff'), /* Modern Browsers */
	url('/media/fonts/GiroSansPro-ExtraLight.ttf') format('truetype'); /* Safari, Android, iOS */
}

/* source-sans-pro-200italic - latin */
@font-face {
	font-family: 'Giro Sans Pro';
	font-style: italic;
	font-weight: 200;
	src: url('/media/fonts/GiroSansPro-ExtraLightIt.eot'); /* IE9 Compat Modes */
	src: local('Giro Sans Pro ExtraLight Italic'), local('GiroSansPro-ExtraLightIt'),
	url('/media/fonts/GiroSansPro-ExtraLightIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/media/fonts/GiroSansPro-ExtraLightIt.woff2') format('woff2'), /* Super Modern Browsers */
	url('/media/fonts/GiroSansPro-ExtraLightIt.woff') format('woff'), /* Modern Browsers */
	url('/media/fonts/GiroSansPro-ExtraLightIt.ttf') format('truetype'); /* Safari, Android, iOS */
}

/* source-sans-pro-300 - latin */
@font-face {
	font-family: 'Giro Sans Pro';
	font-style: normal;
	font-weight: 300;
	src: url('/media/fonts/GiroSansPro-Light.eot'); /* IE9 Compat Modes */
	src: local('Giro Sans Pro Light'), local('GiroSansPro-Light'),
	url('/media/fonts/GiroSansPro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/media/fonts/GiroSansPro-Light.woff2') format('woff2'), /* Super Modern Browsers */
	url('/media/fonts/GiroSansPro-Light.woff') format('woff'), /* Modern Browsers */
	url('/media/fonts/GiroSansPro-Light.ttf') format('truetype'); /* Safari, Android, iOS */
}

/* source-sans-pro-300italic - latin */
@font-face {
	font-family: 'Giro Sans Pro';
	font-style: italic;
	font-weight: 300;
	src: url('/media/fonts/GiroSansPro-LightIt.eot'); /* IE9 Compat Modes */
	src: local('Giro Sans Pro Light Italic'), local('GiroSansPro-LightIt'),
	url('/media/fonts/GiroSansPro-LightIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/media/fonts/GiroSansPro-LightIt.woff2') format('woff2'), /* Super Modern Browsers */
	url('/media/fonts/GiroSansPro-LightIt.woff') format('woff'), /* Modern Browsers */
	url('/media/fonts/GiroSansPro-LightIt.ttf') format('truetype'); /* Safari, Android, iOS */
	
}

/* source-sans-pro-regular - latin */
@font-face {
	font-family: 'Giro Sans Pro';
	font-style: normal;
	font-weight: 400;
	src: url('/media/fonts/GiroSansPro-Regular.eot'); /* IE9 Compat Modes */
	src: local('Giro Sans Pro Regular'), local('GiroSansPro-Regular'),
	url('/media/fonts/GiroSansPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/media/fonts/GiroSansPro-Regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('/media/fonts/GiroSansPro-Regular.woff') format('woff'), /* Modern Browsers */
	url('/media/fonts/GiroSansPro-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
	
}

/* source-sans-pro-italic - latin */
@font-face {
	font-family: 'Giro Sans Pro';
	font-style: italic;
	font-weight: 400;
	src: url('/media/fonts/GiroSansPro-It.eot'); /* IE9 Compat Modes */
	src: local('Giro Sans Pro Italic'), local('GiroSansPro-It'),
	url('/media/fonts/GiroSansPro-It.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/media/fonts/GiroSansPro-It.woff2') format('woff2'), /* Super Modern Browsers */
	url('/media/fonts/GiroSansPro-It.woff') format('woff'), /* Modern Browsers */
	url('/media/fonts/GiroSansPro-It.ttf') format('truetype'); /* Safari, Android, iOS */
	
}

/* source-sans-pro-600 - latin */
@font-face {
	font-family: 'Giro Sans Pro';
	font-style: normal;
	font-weight: 600;
	src: url('/media/fonts/GiroSansPro-Semibold.eot'); /* IE9 Compat Modes */
	src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
	url('/media/fonts/GiroSansPro-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/media/fonts/GiroSansPro-Semibold.woff2') format('woff2'), /* Super Modern Browsers */
	url('/media/fonts/GiroSansPro-Semibold.woff') format('woff'), /* Modern Browsers */
	url('/media/fonts/GiroSansPro-Semibold.ttf') format('truetype'); /* Safari, Android, iOS */
	
}

/* source-sans-pro-600italic - latin */
@font-face {
	font-family: 'Giro Sans Pro';
	font-style: italic;
	font-weight: 600;
	src: url('/media/fonts/GiroSansPro-SemiboldIt.eot'); /* IE9 Compat Modes */
	src: local('GiroSansPro-Bold SemiBold Italic'), local('GiroSansPro-SemiboldIt'),
	url('/media/fonts/GiroSansPro-SemiboldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/media/fonts/GiroSansPro-SemiboldIt.woff2') format('woff2'), /* Super Modern Browsers */
	url('/media/fonts/GiroSansPro-SemiboldIt.woff') format('woff'), /* Modern Browsers */
	url('/media/fonts/GiroSansPro-SemiboldIt.ttf') format('truetype'); /* Safari, Android, iOS */
	
}

/* source-sans-pro-700 - latin */
@font-face {
	font-family: 'Giro Sans Pro';
	font-style: normal;
	font-weight: 700;
	src: url('/media/fonts/GiroSansPro-Bold.eot'); /* IE9 Compat Modes */
	src: local('Giro Sans Pro Pro Bold'), local('GiroSansPro-Bold'),
	url('/media/fonts/GiroSansPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/media/fonts/GiroSansPro-Bold.woff2') format('woff2'), /* Super Modern Browsers */
	url('/media/fonts/GiroSansPro-Bold.woff') format('woff'), /* Modern Browsers */
	url('/media/fonts/GiroSansPro-Bold.ttf') format('truetype'); /* Safari, Android, iOS */	
}

/* source-sans-pro-700italic - latin */
@font-face {
	font-family: 'Giro Sans Pro';
	font-style: italic;
	font-weight: 700;
	src: url('/media/fonts/GiroSansPro-BoldIt.eot'); /* IE9 Compat Modes */
	src: local('Giro Sans Pro Bold Italic'), local('GiroSansPro-BoldIt'),
	url('/media/fonts/GiroSansPro-BoldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/media/fonts/GiroSansPro-BoldIt.woff2') format('woff2'), /* Super Modern Browsers */
	url('/media/fonts/GiroSansPro-BoldIt.woff') format('woff'), /* Modern Browsers */
	url('/media/fonts/GiroSansPro-BoldIt.ttf') format('truetype'); /* Safari, Android, iOS */
	
}

/* source-sans-pro-900 - latin */
@font-face {
	font-family: 'Giro Sans Pro';
	font-style: normal;
	font-weight: 900;
	src: url('/media/fonts/GiroSansPro-Black.eot'); /* IE9 Compat Modes */
	src: local('Giro Sans Pro Black'), local('GiroSansPro-Black'),
	url('/media/fonts/GiroSansPro-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/media/fonts/GiroSansPro-Black.woff2') format('woff2'), /* Super Modern Browsers */
	url('/media/fonts/GiroSansPro-Black.woff') format('woff'), /* Modern Browsers */
	url('/media/fonts/GiroSansPro-Black.ttf') format('truetype'); /* Safari, Android, iOS */

}

/* source-sans-pro-900italic - latin */
@font-face {
	font-family: 'Giro Sans Pro';
	font-style: italic;
	font-weight: 900;
	src: url('/media/fonts/GiroSansPro-BlackIt.eot'); /* IE9 Compat Modes */
	src: local('Giro Sans Pro Black Italic'), local('GiroSansPro-BlackIt'),
	url('/media/fonts/GiroSansPro-BlackIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/media/fonts/GiroSansPro-BlackIt.woff2') format('woff2'), /* Super Modern Browsers */
	url('/media/fonts/GiroSansPro-BlackIt.woff') format('woff'), /* Modern Browsers */
	url('/media/fonts/GiroSansPro-BlackIt.ttf') format('truetype'); /* Safari, Android, iOS */
}
